/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.vorgabe-metadata-section,
.comment-metadata-section {
  display: flex;
  flex-wrap: nowrap;
  max-width: 860px;
  border-top: 1px solid @platfrom-blue1;
  dl {
    flex-grow: 1;
    padding-right: 24px;
    .review-row {
      margin: 16px 0;
      dt,
      dd {
        width: 50%;
        display: inline-block;
        font-weight: normal;
        margin: 0;
      }
      dt {
        vertical-align: top;
      }
    }
  }
  .button-holder {
    margin-top: 16px;
  }
}
.spiegelvorgabe-drawer {
  overflow: hidden;
  dt {
    float: left;
    clear: left;
    width: 75%;
    font-weight: normal;
  }
  dd {
    text-align: right;
  }
}
